﻿@charset "UTF-8";


/************************************************************************/
/******************************* Variables *******************************/
/************************************************************************/
:root {
  
  --fontHeader: Verdana, Arial, Helvetica, sans-serif;
  --h1Variant: small-caps;
  
  --fontBody: font-family: 'Roboto', sans-serif;
  --colorPrimary: ;
  
  --colorText: #444444;
  --colorTextLight: ;
  --colorTextNavigation: ;  
  
  --colorLine: #77AB90;  
  
  --colorHeader: #016937;
}
 
/*****************************************************************/
/***** Elements and Element Mimics (e.g. legend and .legend) *****/
/*****************************************************************/

body {
	color: var(--colorText);
	text-align: justify;
}

fieldset {
	border-color: var(--colorLine);	
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	
	margin: 2px;

	padding: 2px 8px;
	
	-moz-border-radius: 5pt;	
}
	
	fieldset td {
		border-color: var(--colorLine);
	}


h1 {
	color: var(--colorHeader);
		
	font-family: var(--fontHeader);
	
	font-size: 12pt;
	font-variant: var(--h1Variant);
	font-weight: bold;
	
	padding-top: 0;
}


h2 {
	color: #036937;
	
	font-family: arial, helvetica, sans-serif;
	font-size: 11pt;
	font-weight: inherit;
}

h3 {
	color: var(--colorHeader);
	
	font-family: arial, helvetica, sans-serif;
	font-size: 110%;
	font-weight: inherit;
}

legend {
	color: var(--colorHeader);
	
	font-family: var(--fontHeader);	
	font-variant: var(--h1Variant);
	
	font-size: 12pt;
	font-weight: bold;
	
	padding-top: 0;
}

label {
	font-weight: bold;
	color: var(--colorText);
}


.label {
	font-weight: bold;
	color: var(--colorText);
}

a {
	color: #036937;
	text-decoration: underline;
}



/*******************/
/***** Classes *****/
/*******************/

.banner-h2 {
	color: #F8EE34;
	font-size: 16pt;
	font-variant: var(--h1Variant);
	line-height: 30px;
}

.nonProductionTag {
	background-color: black;
	color: white;
	font-size: 48pt;
	font-variant: var(--h1Variant);
	font-weight: bolder;
	position: absolute;
	vertical-align: middle;
	z-index: 10000;
	top: 10px;
	padding: 10px;
}


.message	{
	color: #009900; 
 	border: solid 1px;
 	padding: 10px;
 }  
 
.message legend
{
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	border: none;
	width: auto;
	padding: 0px;
}

.errorMessage	{color: #FF0000;}
.warningMessage	{color: #FF00FF;}
.infoMessage	{color: #3366ff;} 

.navigation {
	margin-top: 3px;
}

	.navigation ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-weight: inherit;
		font-style: inherit;
		font-family: var(--fontHeader);
		vertical-align: baseline;
		text-align: left;
		font-variant: var(--h1Variant);
	}
	
		.navigation ul li {
			width: 100%;
			border-bottom: #75AA90 solid 1px;
		}
			
			.navigation ul li a {
				color: #016936;
				text-decoration: none;
				padding: 5px;
				display: block;
				height: auto;
				width: auto;
				background: none;
			}
			
				.navigation ul li a:hover {
					background: #30A708;
					color: #fff;
				}

.popup {
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	right: 25%;
	padding: 32px;
	border: thick solid #FCEE21;
	background-color: #30A708;
	color: white;
	z-index: 1002;
	overflow: auto;
	text-align:center;
	vertical-align:middle;
	position:fixed;
	max-width: 400px;
	margin-left: -200px;
}
	
	.popup a {
	  font: bold 11px Arial;
	  text-decoration: none;
	  background-color: #EEEEEE;
	  color: #333333;
	  padding: 2px 6px 2px 6px;
	  border-top: 1px solid #CCCCCC;
	  border-right: 1px solid #333333;
	  border-bottom: 1px solid #333333;
	  border-left: 1px solid #CCCCCC;
	}
	
	.popup  h2 {
		color: #fff;
		font-size: 16pt;
	}


.selectedLeftMenuButton {
	outline: 0;
	color: #fff;
	background-color: var(--colorHeader)
}

.text_footer {
	float: left;
	margin-top: 15px;
	margin-left: 20px;
	font-size: 11px;
}


.top_menu {
	background-image: url("../images/barback.jpg");
	background-repeat: repeat-x;
	display: block;
	float: none;
	height: 48px;
	margin-left: auto;
	margin-right: auto;
	
	text-align: center;
	vertical-align: top;
	text-align: center;
	font-size: 10pt;
	font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
}

	.top_menu ul {
		font-family: inherit;
		font-style: inherit;
		font-weight: inherit;
		margin: 0px 0px 0px -13px;
	 }

		.top_menu li {
			float: left;
			display: inline;
		 }
	  
		.top_menu li a {
			color: /*<lightTextColor>*/#FFFFFF /*</lightTextColor>*/;
			display: block;
			text-decoration: none;			
			padding-top: 10px;		
			padding-bottom: 10px;
			padding-left: 10px;
			padding-right: 10px;
		 }
	 
	 
			.top_menu li a:hover {color: #0099FF;
			outline: 0;
	color: #E5F1DE;
	background-color: #016937
	}
 
	.top_menu a.selected {text-decoration: underline;}
	


/***************/
/***** IDs *****/
/***************/
#banners {
	width: 100%;
	height: 109px;
	background: #408AC4;
	border-bottom: #000033 solid 3px;
}

	#banners img {
		float: right;
	}

	#banners span {
		float: left;
		color: #fff;
		padding-top: 30px;
		padding-left: 10px;
	}

		#banners span strong {
			font-family: "Times New Roman", Times, serif;
			font-size: 27px;
			font-weight: normal;
		}

#banner-text {
	float: left;
	line-height: 16px;
}

	#banner-text p {
		color: #fff;
		padding-left: 350px;
		margin-top: -80px;
		font-size: 22pt;
		text-transform: uppercase;
		font-family: "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
		font-weight: 550;
	}

	#banner-text h1 {
		padding-left: 10px;
	}

.content {
	float: right;
	margin: 0px;
	color: var(--colorText);
	text-align: justify;
	width: 760px;
}

.container {
	width: 950px;
	min-height: 460px;
	display: inline-table;
	margin-left: 1px;
}

#footer {
	width: 950px;
	font-size: 11px;
	text-align: left;
	padding-top: 10px;
	display: inline-table;
}

	#footer a {
		color: var(--colorHeader);
		text-decoration: none;
	}
	
		#footer a:hover {
			text-decoration: underline;
		}

	#footer img {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
		font-family: inherit;
		vertical-align: baseline;
		display: inline;
		vertical-align: top;
	}

#header {
	background: #000000 url("../images/header-back.jpg") center no-repeat;
	height: 118px;
	text-align: left;
	width: 950px;
	border-bottom: thick solid #FCEE21;
}
	
	#header a {
		color: #0071FF;
		text-decoration: none;
	}
	
		#header a:hover {
			color: #FF3300;
		}

	#header h1 {
		vertical-align: baseline;
		color: #fff;
		font-weight: bold;
		font-size: 40px;
		margin-top: 75px;
		letter-spacing: -2px;
		line-height: 10px;
	}
	
		#header h1 span {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			font-weight: inherit;
			font-style: inherit;
			font-family: inherit;
			vertical-align: baseline;
			color: #29ABE2;
			font-size: 14px;
			font-weight: normal;
		}
	
	#header h2 {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-family: inherit;
		vertical-align: baseline;
		font-weight: normal;
		color: #fff;
		font-size: 12px;
	}
	
		#header h2 a {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			font-weight: inherit;
			font-style: inherit;
			font-family: inherit;
			vertical-align: baseline;
			font-weight: normal;
			color: white;
			font-size: 12px;
			text-decoration: none;
		}
			
			#header h2 a:hover {
				margin: 0;
				padding: 0;
				border: 0;
				outline: 0;
				font-weight: inherit;
				font-style: inherit;
				font-family: inherit;
				vertical-align: baseline;
				font-weight: normal;
				color: orange;
				font-size: 12px;
				text-decoration: none;
			}

#left_column {
	width: 165px;
	display: table;
	float: left;
	font-size: 12px;
	padding-left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	/*text-transform:uppercase;*/
}

#logo {
	margin-left: 40px;
	width: 271px;
	height: 118px;
	text-align: center;
}

#logo-background {
	margin-left: 40px;
	width: 271px;
	height: 118px;
	background-color: #ffffff;
	opacity: 0.5;
	filter: alpha(opacity = 50); /* For IE8 and earlier */
	text-align: center;
	z-index: -1;
}

#pageIntro {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FF0000;
	width: 491px;
	text-align: left;
	padding-top: 8px;
	padding-left: 13px;
	font-style: normal;
}

#footer_prefix {
	width: 950px;
	font-size: 10px;
	text-align: left;
	background: #000;
	color: #fff;
	margin-left: 1px;
	display: inline-table;
	line-height: 15px;
	height: 15px;
}

#titles {
	float: left;
}




#wrapper {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}















 











#publicMenu {
	background-image: url("../images/barback.jpg");
	background-repeat: repeat-x;
	border-width: 0;
	clear: both;
	display: block;
	float: none;
	height: 36px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: center;
	vertical-align: top;
	width: 950px;
}



.callBiodiversity2014 {
	background: #000000 url("../images/biodiversity2014.png") center
		no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}

.callBiodiversity2014 h1 {
	float: left;
	line-height: 18px;
	margin-left: 250px;
	margin-top: 20px;
	margin-right: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: inherit;
}

.callBiodiversity2014 h2 {
	float: left;
	line-height: 16px;
	margin-left: 250px;
	margin-top: 20px;
	margin-right: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.call {
	background: #000000 url("../images/arctic2014.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}

.call h1 {
	float: left;
	line-height: 18px;
	margin-left: 250px;
	margin-top: 50px;
	margin-right: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: inherit;
}

.call h2 {
	float: left;
	line-height: 16px;
	margin-left: 250px;
	margin-top: 20px;
	margin-right: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
}







.callT2S2016 {
	background: url("../images/T2S2016.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}


.callT2S2016 h1 {
	float: left;
	font-size:16pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-top: 65px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callT2S2016 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

.callT2S2016 h3 {
	float: left;
	line-height: 16px;
	margin-left: 250px;
	margin-top: 5px;
	margin-right: 10px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
}


.callOceans2018 {
	background: url("../images/oceans2018.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}


.callOceans2018 h1 {
	float: left;
	font-size:16pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-top: 65px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callOceans2018 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

.callOceans2018 h3 {
	float: left;
	line-height: 16px;
	margin-left: 250px;
	margin-top: 5px;
	margin-right: 10px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}


.callSEI2018 {
	background: url("../images/SEI2018.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}


.callSEI2018 h1 {
	float: left;
	font-size:16pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-top: 65px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callSEI2018 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

.callSEI2018 h3 {
	float: left;
	line-height: 16px;
	margin-left: 250px;
	margin-top: 5px;
	margin-right: 10px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
}

.callMountains2015 {
	background: url("../images/mountains2015.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}

.callMountains2015 h1 {
	float: left;
	font-size:16pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-top: 65px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callMountains2015 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

.callMountains2015 h3 {
	float: left;
	line-height: 16px;
	margin-left: 250px;
	margin-top: 5px;
	margin-right: 10px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
}



.callClimate2015 {
	background: url("../images/climate2015.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}

.callClimate2015 h1 {
	float: left;
	font-size:14pt;
	margin-left: 235px;
	margin-top: 55px;
	margin-right: 0px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callClimate2015 h2 {
	float: left;
	font-size:12pt;
	line-height:11pt;
	margin-left: 235px;
	margin-right: 0px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -10px;
}

.callClimate2015 h3 {
	float: left;
	line-height: 16px;
	margin-left: 235px;
	margin-top: 5px;
	margin-right: 10px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
}




.callArctic2019 {
	background: url("../images/arctic2019.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}


.callArctic2019 h1 {
	float: left;
	font-size:16pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-top: 65px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callArctic2019 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}


.callArctic2019 h3 {
	float: left;
	line-height: 16px;
	margin-left: 250px;
	margin-top: 5px;
	margin-right: 10px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.calldr32019 {
	background: url("../images/dr32019.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}


.calldr32019 h1 {
	float: left;
	font-size:16pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-top: 65px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.calldr32019 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 250px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

.calldr32019 h3 {
	float: left;
	line-height: 16px;
	margin-left: 250px;
	margin-top: 5px;
	margin-right: 10px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.callceh2019 {
	background: url("../images/ceh2019-nocredit.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}

.callceh2019 h1 {
	float: left;
	font-size:16pt;
	margin-left: 220px;
	margin-top: 20px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callceh2019 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 220px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

.callceh2019 h3 {
	float: left;
	line-height: 16px;
	margin-left: 220px;
	margin-top: 5px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.callsoils2020 {
	background: url("../images/soils2020.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}


.callsoils2020 h1 {
	float: left;
	font-size:16pt;
	margin-left: 220px;
	margin-top: 20px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callsoils2020 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 220px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

.callsoils2020 h3 {
	float: left;
	line-height: 16px;
	margin-left: 220px;
	margin-top: 5px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.callpathways2020 {
	background: url("../images/pathways2020.png") center no-repeat;
	height: 189px;
	text-align: left;
	width: 445px;
}


.callpathways2020 h1 {
	float: left;
	font-size:16pt;
	margin-left: 230px;
	margin-top: 20px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.callpathways2020 h2 {
	float: left;
	font-size:12pt;
	line-height:12.8pt;
	margin-left: 230px;
	margin-right: 10px;
	font-variant:none;
	color: #FFFFFF;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: -15px;
}

.callpathways2020 h3 {
	float: left;
	line-height: 16px;
	margin-left: 230px;
	margin-top: 5px;
	font-size:11pt;
	font-family: "Trebuchet MS", "Arial Narrow", Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}


